{
	Init[ (s)
	{
		SetName(230);
		SetShortName(230);
		SetItemDescription(231);

		SetArmorValue(32);
		SetArmorType(1);
		SetCost(711);
		SetMarketValue(249);
		SetArmorConstraint(AR_Medium);
	} ]
}
